<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" serverName="quanly.doanthanhniendado.com" remoteFilesAllowedToDisappearOnAutoupload="false">
    <serverData>
      <paths name="quanly.doanthanhniendado.com">
        <serverdata>
          <mappings>
            <mapping deploy="/" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>